Results 1 to 14 of 14

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrade from 4.0 to 3.1.3 & unlock?

  1. #1
    Default Downgrade from 4.0 to 3.1.3 & unlock?
    is this possible to downgrade to 3.1.3 w/ current baseband of 5.13.04 and unlock it still for tmobile? i was able to downgrade to 3.1.3 but i dont know where to begin to jailbreak and unlock.

    why? my 3g 16GB is running ungodly slow.

    TIA for your comments and assistance!

  2. #2
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Redsn0w to jailbreak.

    Add Repo666.ultrasn0w.com in Cydia. Install Ultrasn0w to unlock.

  3. The Following User Says Thank You to i.Annie For This Useful Post:

    pampers37 (2010-06-30)

  4. #3
    that simple? =) !?!

  5. #4
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Yes. Assuming youre on stock 3.1.3 with no jailbreak applied on the phone yet.

    Then you can jailbreak with redsn0w and unlock with ultrasn0w.

    If you are already jailbroken you can simply just install ultrasn0w.

  6. #5
    going thru the steps now of downgrading from os 4.0 to 3.1.3 found here HOW TO: Downgrade iPhone OS 4.0 To 3.1.3 [ Mac and Windows ] | FSMdotCOM

    then im going to jailbreak with redsn0w - an older version right? Redsn0w 0.9.4 used for 3.1.3?

    then ultrasn0w to unlock.

    ------
    alright i just gave it a try and

    redsn0w is saying "Unable to recognize specified IPSW". trying all versions 0.9.4, 0.9.5b5-3 & 0.9.5b5-4
    Last edited by pampers37; 2010-06-30 at 08:58 PM. Reason: Automerged Doublepost

  7. #6
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Use ipsw 3.1.2 not 3.1.3

  8. The Following User Says Thank You to i.Annie For This Useful Post:

    pampers37 (2010-07-01)

  9. #7
    success! downgraded to 3.1.2, jb, unlocked! ty Anniex423

  10. #8
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    No problem (btw I didnt mean downgrade to 3.1.2 lol, if youre on 3.1.3 you just had to use 3.1.2 ipsw for Redsn0w)

  11. #9
    whoops oh well.. not sure the difference between 3.1.2 vs 3.1.3 i guess. oh well. heh. if i need to do it again ill do it with 3.1.3! thanks again

  12. #10
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Lol 3.1.2 is fine too tho, there really is no diff at all with 3.1.3

  13. #11
    Pampers, can you please tell me how you were able to downgrade with those steps? If so can you give me step by step what you did because that site flat out confused me, I was able to install the libusb but did not know where to go from there. Thank you guys for your help, reading it has already put me a step ahead of where I was lol

  14. #12
    the same . 4.0 to downgrade 3.1.3 please help (3G)

  15. #13

  16. #14
    Default Need Help Pl0x
    I know I tried following the directions and installed the libusb but from there I'm practically dumbfounded.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •